Bug 779228 - (SOA-1621) Incorrect scout version in jboss-as lib dir
Incorrect scout version in jboss-as lib dir
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Deployment (Show other bugs)
5.0.0 ER3
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA,5.0.0 ER5
Assigned To: Julian Coleman
Depends On:
  Show dependency treegraph
Reported: 2009-11-20 07:35 EST by Jiri Pechanec
Modified: 2009-12-14 00:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-12-14 00:32:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1621 None None None Never

  None (edit)
Description Jiri Pechanec 2009-11-20 07:35:02 EST
Date of First Response: 2009-12-10 10:44:47
project_key: SOA

The jboss-as/client dir contain scout.jar that is different to version 1.2 required by JBossESB. There are multiple solutions to the problem
1) Document in release notes to avoid using this file in apps that interacts with JBossESB
2) Remove scout.jar from the dir
3) Prepare separate cleint_esb dir that will have the same contents as client dir but scout with correct version
Comment 1 Julian Coleman 2009-12-10 10:44:47 EST
This was fixed as part of the fix for SOA-1679.
Comment 2 Julian Coleman 2009-12-10 10:47:59 EST
Link: Added: This issue is related to SOA-1679
Comment 3 Jiri Pechanec 2009-12-14 00:32:40 EST
Verified in ER5

Note You need to log in before you can comment on or make changes to this bug.